summaryrefslogtreecommitdiff
path: root/tests
diff options
context:
space:
mode:
authorJim Meyering <jim@meyering.net>1996-08-17 17:28:20 +0000
committerJim Meyering <jim@meyering.net>1996-08-17 17:28:20 +0000
commit26259134eefa562167aef47927af9eb72bc2ecfc (patch)
tree30b3a739db7028746c9a1fb175e42e534a970952 /tests
parent39cf848828c314c1d701bb5007a93c9f318a04f2 (diff)
downloadcoreutils-26259134eefa562167aef47927af9eb72bc2ecfc.tar.xz
.
Diffstat (limited to 'tests')
-rwxr-xr-xtests/tr/tr-tests110
1 files changed, 55 insertions, 55 deletions
diff --git a/tests/tr/tr-tests b/tests/tr/tr-tests
index 1d0278176..ef0d6bfc9 100755
--- a/tests/tr/tr-tests
+++ b/tests/tr/tr-tests
@@ -4,11 +4,11 @@ case $# in
0) xx='../../src/tr';;
*) xx="$1";;
esac
-echo=:
+test "$VERBOSE" && echo=echo || echo=:
$echo testing with ../../src/tr=$xx
errors=0
test "$srcdir" || srcdir=.
-test "$verbose" && $xx --version 2> /dev/null
+test "$VERBOSE" && $xx --version 2> /dev/null
$xx 'abcd' '[]*]' < $srcdir/t1.in > t1.out 2> t1.err
code=$?
if test $code != 0 ; then
@@ -17,7 +17,7 @@ if test $code != 0 ; then
else
cmp t1.out $srcdir/$srcdir/t1.exp
case $? in
- 0) if test "$verbose" ; then $echo passed 1; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed 1; fi ;; # equal files
1) $echo Test 1 failed: files t1.out and $srcdir/t1.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test 1 may have failed. 1>&2;
@@ -34,7 +34,7 @@ if test $code != 0 ; then
else
cmp t2.out $srcdir/$srcdir/t2.exp
case $? in
- 0) if test "$verbose" ; then $echo passed 2; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed 2; fi ;; # equal files
1) $echo Test 2 failed: files t2.out and $srcdir/t2.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test 2 may have failed. 1>&2;
@@ -51,7 +51,7 @@ if test $code != 0 ; then
else
cmp t3.out $srcdir/$srcdir/t3.exp
case $? in
- 0) if test "$verbose" ; then $echo passed 3; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed 3; fi ;; # equal files
1) $echo Test 3 failed: files t3.out and $srcdir/t3.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test 3 may have failed. 1>&2;
@@ -68,7 +68,7 @@ if test $code != 0 ; then
else
cmp t4.out $srcdir/$srcdir/t4.exp
case $? in
- 0) if test "$verbose" ; then $echo passed 4; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed 4; fi ;; # equal files
1) $echo Test 4 failed: files t4.out and $srcdir/t4.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test 4 may have failed. 1>&2;
@@ -85,7 +85,7 @@ if test $code != 0 ; then
else
cmp t5.out $srcdir/$srcdir/t5.exp
case $? in
- 0) if test "$verbose" ; then $echo passed 5; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed 5; fi ;; # equal files
1) $echo Test 5 failed: files t5.out and $srcdir/t5.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test 5 may have failed. 1>&2;
@@ -102,7 +102,7 @@ if test $code != 0 ; then
else
cmp t6.out $srcdir/$srcdir/t6.exp
case $? in
- 0) if test "$verbose" ; then $echo passed 6; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed 6; fi ;; # equal files
1) $echo Test 6 failed: files t6.out and $srcdir/t6.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test 6 may have failed. 1>&2;
@@ -119,7 +119,7 @@ if test $code != 0 ; then
else
cmp t7.out $srcdir/$srcdir/t7.exp
case $? in
- 0) if test "$verbose" ; then $echo passed 7; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed 7; fi ;; # equal files
1) $echo Test 7 failed: files t7.out and $srcdir/t7.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test 7 may have failed. 1>&2;
@@ -136,7 +136,7 @@ if test $code != 0 ; then
else
cmp t8.out $srcdir/$srcdir/t8.exp
case $? in
- 0) if test "$verbose" ; then $echo passed 8; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed 8; fi ;; # equal files
1) $echo Test 8 failed: files t8.out and $srcdir/t8.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test 8 may have failed. 1>&2;
@@ -153,7 +153,7 @@ if test $code != 0 ; then
else
cmp t9.out $srcdir/$srcdir/t9.exp
case $? in
- 0) if test "$verbose" ; then $echo passed 9; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed 9; fi ;; # equal files
1) $echo Test 9 failed: files t9.out and $srcdir/t9.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test 9 may have failed. 1>&2;
@@ -170,7 +170,7 @@ if test $code != 0 ; then
else
cmp ta.out $srcdir/$srcdir/ta.exp
case $? in
- 0) if test "$verbose" ; then $echo passed a; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed a; fi ;; # equal files
1) $echo Test a failed: files ta.out and $srcdir/ta.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test a may have failed. 1>&2;
@@ -187,7 +187,7 @@ if test $code != 0 ; then
else
cmp tb.out $srcdir/$srcdir/tb.exp
case $? in
- 0) if test "$verbose" ; then $echo passed b; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed b; fi ;; # equal files
1) $echo Test b failed: files tb.out and $srcdir/tb.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test b may have failed. 1>&2;
@@ -204,7 +204,7 @@ if test $code != 0 ; then
else
cmp tc.out $srcdir/$srcdir/tc.exp
case $? in
- 0) if test "$verbose" ; then $echo passed c; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed c; fi ;; # equal files
1) $echo Test c failed: files tc.out and $srcdir/tc.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test c may have failed. 1>&2;
@@ -221,7 +221,7 @@ if test $code != 0 ; then
else
cmp td.out $srcdir/$srcdir/td.exp
case $? in
- 0) if test "$verbose" ; then $echo passed d; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed d; fi ;; # equal files
1) $echo Test d failed: files td.out and $srcdir/td.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test d may have failed. 1>&2;
@@ -238,7 +238,7 @@ if test $code != 0 ; then
else
cmp te.out $srcdir/$srcdir/te.exp
case $? in
- 0) if test "$verbose" ; then $echo passed e; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed e; fi ;; # equal files
1) $echo Test e failed: files te.out and $srcdir/te.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test e may have failed. 1>&2;
@@ -255,7 +255,7 @@ if test $code != 0 ; then
else
cmp tf.out $srcdir/$srcdir/tf.exp
case $? in
- 0) if test "$verbose" ; then $echo passed f; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed f; fi ;; # equal files
1) $echo Test f failed: files tf.out and $srcdir/tf.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test f may have failed. 1>&2;
@@ -272,7 +272,7 @@ if test $code != 0 ; then
else
cmp tg.out $srcdir/$srcdir/tg.exp
case $? in
- 0) if test "$verbose" ; then $echo passed g; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed g; fi ;; # equal files
1) $echo Test g failed: files tg.out and $srcdir/tg.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test g may have failed. 1>&2;
@@ -289,7 +289,7 @@ if test $code != 0 ; then
else
cmp th.out $srcdir/$srcdir/th.exp
case $? in
- 0) if test "$verbose" ; then $echo passed h; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed h; fi ;; # equal files
1) $echo Test h failed: files th.out and $srcdir/th.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test h may have failed. 1>&2;
@@ -306,7 +306,7 @@ if test $code != 0 ; then
else
cmp ti.out $srcdir/$srcdir/ti.exp
case $? in
- 0) if test "$verbose" ; then $echo passed i; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed i; fi ;; # equal files
1) $echo Test i failed: files ti.out and $srcdir/ti.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test i may have failed. 1>&2;
@@ -323,7 +323,7 @@ if test $code != 0 ; then
else
cmp tj.out $srcdir/$srcdir/tj.exp
case $? in
- 0) if test "$verbose" ; then $echo passed j; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed j; fi ;; # equal files
1) $echo Test j failed: files tj.out and $srcdir/tj.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test j may have failed. 1>&2;
@@ -340,7 +340,7 @@ if test $code != 0 ; then
else
cmp tk.out $srcdir/$srcdir/tk.exp
case $? in
- 0) if test "$verbose" ; then $echo passed k; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed k; fi ;; # equal files
1) $echo Test k failed: files tk.out and $srcdir/tk.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test k may have failed. 1>&2;
@@ -357,7 +357,7 @@ if test $code != 0 ; then
else
cmp tl.out $srcdir/$srcdir/tl.exp
case $? in
- 0) if test "$verbose" ; then $echo passed l; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed l; fi ;; # equal files
1) $echo Test l failed: files tl.out and $srcdir/tl.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test l may have failed. 1>&2;
@@ -374,7 +374,7 @@ if test $code != 0 ; then
else
cmp tm.out $srcdir/$srcdir/tm.exp
case $? in
- 0) if test "$verbose" ; then $echo passed m; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed m; fi ;; # equal files
1) $echo Test m failed: files tm.out and $srcdir/tm.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test m may have failed. 1>&2;
@@ -391,7 +391,7 @@ if test $code != 0 ; then
else
cmp tn.out $srcdir/$srcdir/tn.exp
case $? in
- 0) if test "$verbose" ; then $echo passed n; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed n; fi ;; # equal files
1) $echo Test n failed: files tn.out and $srcdir/tn.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test n may have failed. 1>&2;
@@ -408,7 +408,7 @@ if test $code != 0 ; then
else
cmp to.out $srcdir/$srcdir/to.exp
case $? in
- 0) if test "$verbose" ; then $echo passed o; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed o; fi ;; # equal files
1) $echo Test o failed: files to.out and $srcdir/to.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test o may have failed. 1>&2;
@@ -425,7 +425,7 @@ if test $code != 0 ; then
else
cmp tp.out $srcdir/$srcdir/tp.exp
case $? in
- 0) if test "$verbose" ; then $echo passed p; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed p; fi ;; # equal files
1) $echo Test p failed: files tp.out and $srcdir/tp.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test p may have failed. 1>&2;
@@ -442,7 +442,7 @@ if test $code != 0 ; then
else
cmp tq.out $srcdir/$srcdir/tq.exp
case $? in
- 0) if test "$verbose" ; then $echo passed q; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed q; fi ;; # equal files
1) $echo Test q failed: files tq.out and $srcdir/tq.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test q may have failed. 1>&2;
@@ -459,7 +459,7 @@ if test $code != 0 ; then
else
cmp tr.out $srcdir/$srcdir/tr.exp
case $? in
- 0) if test "$verbose" ; then $echo passed r; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed r; fi ;; # equal files
1) $echo Test r failed: files tr.out and $srcdir/tr.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test r may have failed. 1>&2;
@@ -476,7 +476,7 @@ if test $code != 0 ; then
else
cmp ts.out $srcdir/$srcdir/ts.exp
case $? in
- 0) if test "$verbose" ; then $echo passed s; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed s; fi ;; # equal files
1) $echo Test s failed: files ts.out and $srcdir/ts.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test s may have failed. 1>&2;
@@ -493,7 +493,7 @@ if test $code != 0 ; then
else
cmp tt.out $srcdir/$srcdir/tt.exp
case $? in
- 0) if test "$verbose" ; then $echo passed t; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed t; fi ;; # equal files
1) $echo Test t failed: files tt.out and $srcdir/tt.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test t may have failed. 1>&2;
@@ -510,7 +510,7 @@ if test $code != 0 ; then
else
cmp tu.out $srcdir/$srcdir/tu.exp
case $? in
- 0) if test "$verbose" ; then $echo passed u; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed u; fi ;; # equal files
1) $echo Test u failed: files tu.out and $srcdir/tu.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test u may have failed. 1>&2;
@@ -527,7 +527,7 @@ if test $code != 0 ; then
else
cmp tv.out $srcdir/$srcdir/tv.exp
case $? in
- 0) if test "$verbose" ; then $echo passed v; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed v; fi ;; # equal files
1) $echo Test v failed: files tv.out and $srcdir/tv.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test v may have failed. 1>&2;
@@ -544,7 +544,7 @@ if test $code != 0 ; then
else
cmp tw.out $srcdir/$srcdir/tw.exp
case $? in
- 0) if test "$verbose" ; then $echo passed w; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed w; fi ;; # equal files
1) $echo Test w failed: files tw.out and $srcdir/tw.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test w may have failed. 1>&2;
@@ -561,7 +561,7 @@ if test $code != 0 ; then
else
cmp tx.out $srcdir/$srcdir/tx.exp
case $? in
- 0) if test "$verbose" ; then $echo passed x; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed x; fi ;; # equal files
1) $echo Test x failed: files tx.out and $srcdir/tx.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test x may have failed. 1>&2;
@@ -578,7 +578,7 @@ if test $code != 0 ; then
else
cmp ty.out $srcdir/$srcdir/ty.exp
case $? in
- 0) if test "$verbose" ; then $echo passed y; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed y; fi ;; # equal files
1) $echo Test y failed: files ty.out and $srcdir/ty.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test y may have failed. 1>&2;
@@ -595,7 +595,7 @@ if test $code != 0 ; then
else
cmp tz.out $srcdir/$srcdir/tz.exp
case $? in
- 0) if test "$verbose" ; then $echo passed z; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed z; fi ;; # equal files
1) $echo Test z failed: files tz.out and $srcdir/tz.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test z may have failed. 1>&2;
@@ -612,7 +612,7 @@ if test $code != 0 ; then
else
cmp tA.out $srcdir/$srcdir/tA.exp
case $? in
- 0) if test "$verbose" ; then $echo passed A; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed A; fi ;; # equal files
1) $echo Test A failed: files tA.out and $srcdir/tA.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test A may have failed. 1>&2;
@@ -629,7 +629,7 @@ if test $code != 1 ; then
else
cmp tB.out $srcdir/$srcdir/tB.exp
case $? in
- 0) if test "$verbose" ; then $echo passed B; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed B; fi ;; # equal files
1) $echo Test B failed: files tB.out and $srcdir/tB.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test B may have failed. 1>&2;
@@ -646,7 +646,7 @@ if test $code != 0 ; then
else
cmp tC.out $srcdir/$srcdir/tC.exp
case $? in
- 0) if test "$verbose" ; then $echo passed C; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed C; fi ;; # equal files
1) $echo Test C failed: files tC.out and $srcdir/tC.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test C may have failed. 1>&2;
@@ -663,7 +663,7 @@ if test $code != 0 ; then
else
cmp tD.out $srcdir/$srcdir/tD.exp
case $? in
- 0) if test "$verbose" ; then $echo passed D; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed D; fi ;; # equal files
1) $echo Test D failed: files tD.out and $srcdir/tD.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test D may have failed. 1>&2;
@@ -680,7 +680,7 @@ if test $code != 0 ; then
else
cmp tE.out $srcdir/$srcdir/tE.exp
case $? in
- 0) if test "$verbose" ; then $echo passed E; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed E; fi ;; # equal files
1) $echo Test E failed: files tE.out and $srcdir/tE.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test E may have failed. 1>&2;
@@ -697,7 +697,7 @@ if test $code != 0 ; then
else
cmp tF.out $srcdir/$srcdir/tF.exp
case $? in
- 0) if test "$verbose" ; then $echo passed F; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed F; fi ;; # equal files
1) $echo Test F failed: files tF.out and $srcdir/tF.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test F may have failed. 1>&2;
@@ -714,7 +714,7 @@ if test $code != 0 ; then
else
cmp tG.out $srcdir/$srcdir/tG.exp
case $? in
- 0) if test "$verbose" ; then $echo passed G; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed G; fi ;; # equal files
1) $echo Test G failed: files tG.out and $srcdir/tG.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test G may have failed. 1>&2;
@@ -731,7 +731,7 @@ if test $code != 0 ; then
else
cmp tH.out $srcdir/$srcdir/tH.exp
case $? in
- 0) if test "$verbose" ; then $echo passed H; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed H; fi ;; # equal files
1) $echo Test H failed: files tH.out and $srcdir/tH.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test H may have failed. 1>&2;
@@ -748,7 +748,7 @@ if test $code != 0 ; then
else
cmp tI.out $srcdir/$srcdir/tI.exp
case $? in
- 0) if test "$verbose" ; then $echo passed I; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed I; fi ;; # equal files
1) $echo Test I failed: files tI.out and $srcdir/tI.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test I may have failed. 1>&2;
@@ -765,7 +765,7 @@ if test $code != 1 ; then
else
cmp tR0.0.out $srcdir/$srcdir/tR0.0.exp
case $? in
- 0) if test "$verbose" ; then $echo passed R0.0; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed R0.0; fi ;; # equal files
1) $echo Test R0.0 failed: files tR0.0.out and $srcdir/tR0.0.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test R0.0 may have failed. 1>&2;
@@ -782,7 +782,7 @@ if test $code != 1 ; then
else
cmp tR0.1.out $srcdir/$srcdir/tR0.1.exp
case $? in
- 0) if test "$verbose" ; then $echo passed R0.1; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed R0.1; fi ;; # equal files
1) $echo Test R0.1 failed: files tR0.1.out and $srcdir/tR0.1.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test R0.1 may have failed. 1>&2;
@@ -799,7 +799,7 @@ if test $code != 0 ; then
else
cmp tR1.0.out $srcdir/$srcdir/tR1.0.exp
case $? in
- 0) if test "$verbose" ; then $echo passed R1.0; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed R1.0; fi ;; # equal files
1) $echo Test R1.0 failed: files tR1.0.out and $srcdir/tR1.0.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test R1.0 may have failed. 1>&2;
@@ -816,7 +816,7 @@ if test $code != 0 ; then
else
cmp tR1.1.out $srcdir/$srcdir/tR1.1.exp
case $? in
- 0) if test "$verbose" ; then $echo passed R1.1; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed R1.1; fi ;; # equal files
1) $echo Test R1.1 failed: files tR1.1.out and $srcdir/tR1.1.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test R1.1 may have failed. 1>&2;
@@ -833,7 +833,7 @@ if test $code != 0 ; then
else
cmp tR2.out $srcdir/$srcdir/tR2.exp
case $? in
- 0) if test "$verbose" ; then $echo passed R2; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed R2; fi ;; # equal files
1) $echo Test R2 failed: files tR2.out and $srcdir/tR2.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test R2 may have failed. 1>&2;
@@ -850,7 +850,7 @@ if test $code != 0 ; then
else
cmp tR3.out $srcdir/$srcdir/tR3.exp
case $? in
- 0) if test "$verbose" ; then $echo passed R3; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed R3; fi ;; # equal files
1) $echo Test R3 failed: files tR3.out and $srcdir/tR3.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test R3 may have failed. 1>&2;
@@ -867,7 +867,7 @@ if test $code != 0 ; then
else
cmp tR4.out $srcdir/$srcdir/tR4.exp
case $? in
- 0) if test "$verbose" ; then $echo passed R4; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed R4; fi ;; # equal files
1) $echo Test R4 failed: files tR4.out and $srcdir/tR4.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test R4 may have failed. 1>&2;
@@ -884,7 +884,7 @@ if test $code != 0 ; then
else
cmp tR5.out $srcdir/$srcdir/tR5.exp
case $? in
- 0) if test "$verbose" ; then $echo passed R5; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed R5; fi ;; # equal files
1) $echo Test R5 failed: files tR5.out and $srcdir/tR5.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test R5 may have failed. 1>&2;
@@ -901,7 +901,7 @@ if test $code != 0 ; then
else
cmp tR6.out $srcdir/$srcdir/tR6.exp
case $? in
- 0) if test "$verbose" ; then $echo passed R6; fi ;; # equal files
+ 0) if test "$VERBOSE" ; then $echo passed R6; fi ;; # equal files
1) $echo Test R6 failed: files tR6.out and $srcdir/tR6.exp differ 1>&2;
errors=`expr $errors + 1` ;;
2) $echo Test R6 may have failed. 1>&2;